PHPMailer: Epic Vulnerability.

Тема в разделе "Мировые IT новости", создана пользователем Sorcus, 28 дек 2016.

  1. Sorcus

    Sorcus Sorcus. A New Beginning.

    Moderator
    Регистр.:
    10 июл 2011
    Сообщения:
    283
    Симпатии:
    575
    vangogu, Amazko и abrvalk нравится это.
  2. Sorcus

    Sorcus Sorcus. A New Beginning.

    Moderator
    Регистр.:
    10 июл 2011
    Сообщения:
    283
    Симпатии:
    575
    Amazko и abrvalk нравится это.
  3. vangogu

    vangogu Создатель

    Регистр.:
    3 сен 2010
    Сообщения:
    38
    Симпатии:
    0
    Охохо, спасибо за эту инфу, как я рад что exim игнорирует опцию -x !